Bug 55886 - bugzilla does not work with galeon or konqueror
bugzilla does not work with galeon or konqueror
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-08 06:25 EST by Karsten Weiss
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 10:13:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Weiss 2001-11-08 06:25:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
On my system "Step 6: Submit your bug to Bugzilla" of the
bug reporting dialog does only work with mozilla.

When I try to submit a new bug report with galeon or konqueror
(both from RH 7.2) I only get an empty window when I press the
"Open Bugzilla Entry From" button.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.try to submit a new bug with konqueror or galeon
2.press the "Open Bugzilla Entry Form" but at step 6
3.
	

Actual Results:  you'll get an empty new browser window.

Expected Results:  a new browser window which shows the filled bug entry form.


Additional info:

(BTW: The bug description text widget is *WAY* to small. It
only shows three lines of text on my system...)
Comment 1 Darren Gamble 2001-12-07 18:30:50 EST
I've just started to use X recently, and I too have the same problem with
Konqueror.  I would prefer not to use Mozilla as it's a slow memory hog... but
one does what one has to do.
Comment 2 Greg Corson 2002-02-14 18:55:43 EST
I've noticed the same problem with konqueror...one bit of additional information
is that konqueror USED to work ok here.  Don't know if bugzilla changed or
konqueror did, but about a year ago I submitted a number of times while using
konqueror on RH7.1
Comment 3 David Lawrence 2006-04-08 13:46:22 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 4 Vedran Miletić 2006-11-15 05:20:02 EST
This isn't an issue anymore for a long time, at least with Konqueror. If it was
a bug in Galeon, it was probably fixed in the meantime. Can you close it?
Comment 5 David Lawrence 2006-11-15 10:13:57 EST
Closing per users request.

Note You need to log in before you can comment on or make changes to this bug.